» Ubuntu » Packages

Error

two or more packages specified (dash quantal)